## eole-one-node 0.0.1-2

=== debian/changelog ===
eole-one-node (0.0.1-2) eole-2.4-unstable; urgency=low

  * [f19da8a] dicos/98_one-node.xml : Renommage et déclaration du service opennebula
  * [f3844c7] Passage du dépôt en mode 'native'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:00:07 +0100

eole-one-node (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 15:54:38 +0100
