=== debian/control ===
Source: eole-one-node
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-node
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-node/repository

Package: eole-one-node
Architecture: all
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node 
Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
