## eole-one-node 0.0.1-3

=== debian/changelog ===
eole-one-node (0.0.1-3) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [c725010] Ajout d'une dépendance sur qemu-kvm-spice

  [ EOLE Build Daemon ]
  * [7a86b73] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:10:05 +0200
