## eole-one-node 0.0.1-24

=== debian/changelog ===
eole-one-node (0.0.1-24) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [44b9f34] bastion/post_cache/one_graphics_ports: Changement des droits
  * [4befd5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e003f2a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 14:02:09 +0200

eole-one-node (0.0.1-23) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [93f2fc3] Retour du bastion_REC_DIR
  * [e7c3911] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [58c7b34] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-22'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:51:51 +0200

eole-one-node (0.0.1-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f216a27] dicos/98_one-node.xml: La variable one_master_ip est obligatoire.
  * [5c59e8f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [63452ca] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 17:37:40 +0200

eole-one-node (0.0.1-21) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4577fc9] Déplacement des script de gestion du reboot dans one-singlenode.
  * [f10d7e8] Merge branch 'master' into dist/ubuntu/precise/master
  * [b81de30] Correction du packaging

  [ EOLE Build Daemon ]
  * [fb3bd5d] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-20'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:45:31 +0200

eole-one-node (0.0.1-20) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e2d8a19] dicos/98_one-node.xml: Déplacement de variables non utilies dans ce paquet.
  * [30daee7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a4aace] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 16:11:37 +0200

eole-one-node (0.0.1-19) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f17ca18] Appliquer les règles iptables pour l'utilisation de vnc ou spice.
  * [eb5c25f] Merge branch '2.4.1/8217-appliquer_regles_iptable'
  * [eaa7ba8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Philippe Caseiro ]
  * [c9953eb] debian/control: Ajout d'une dépendance sur 'qemu-utils'

  [ EOLE Build Daemon ]
  * [104e405] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-18'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 15:10:42 +0200

eole-one-node (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [631e57f] posttemplate/30-eole-one-node: Copie le la clé SSH locale uniquement en mode Singlenode
  * [d54e07d] dicos/98_one-node.xml: Suppression du service opennebula
  * [ac92d9c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3722603] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 07 Oct 2014 11:41:15 +0200

eole-one-node (0.0.1-17) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf01433] Changement de l'ordre le lancement et d'arrêt
  * [696cfdc] Corrections syntaxiques
  * [1eaf8e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6e7751] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-16'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 15:13:11 +0200

eole-one-node (0.0.1-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f3b11be] scripts/onevm-all: Gestion de l'étât unknown sur l'action resume
  * [29df31e] scripts/onevm-all: Gestion de l'étât unknown dans l'action suspend
  * [2146190] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0350b9] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-15'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:52:57 +0200

eole-one-node (0.0.1-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a8f5f6d] debian/rules: Suppression d'une option inutile

  [ EOLE Build Daemon ]
  * [3fc7a9e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:23:09 +0200

eole-one-node (0.0.1-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8db2315] debian/rules: Correction des options de dh_installinit

  [ EOLE Build Daemon ]
  * [ef5377a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:12:23 +0200

eole-one-node (0.0.1-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fee2990] Correction du packaging

  [ EOLE Build Daemon ]
  * [0e9d7ec] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:03:46 +0200

eole-one-node (0.0.1-12) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [eba779b] eole-one-node.install: Création du fichier

  [ EOLE Build Daemon ]
  * [e30acb6] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-11'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 13:45:36 +0200

eole-one-node (0.0.1-11) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [34979e4] Correction de l'ordre de démarrage

  [ EOLE Build Daemon ]
  * [16c6684] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-10'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 13:31:04 +0200

eole-one-node (0.0.1-10) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bcf4dde] Ajour du lien pour le script d'init du packaging
  * [9e83e1d] debian/rules: Mise à jour des règles d'installation du script d'init

  [ EOLE Build Daemon ]
  * [ee6c522] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-9'


