=== debian/changelog ===
eole-one-node (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [21a4452] Le remplissage automatique n'est utile que pour Hapy.
  * [642f94b] Remonter le xml dans l'ordre de traitement
  * [dca71cf] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc2f5a0] Philippe Caseiro: Update package since “debian/eole/2.4.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 15:25:37 +0200

eole-one-node (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c65c095] Release version 2.4.1
  * [e961d4b] Merge tag 'release/2.4.1'
  * [9da45a6] Nouvel espace de nommage des tags Debian
  * [79bc936] Release version 2.4.2
  * [2c97917] Merge tag 'release/2.4.2'

  [ Klaas TJEBBES ]
  * [b4813c8] 98_one-node.xml : ajout de <separator>
  * [a701e78] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [56007f3] Klaas TJEBBES: Update package since “debian/eole/0.0.1-24”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:18:45 +0200
