=== debian/changelog ===
eole-one-node (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ae0ee66] Variables décrivant l'orchestrateur en mode basic car calcul impossible
  * [df063e0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7fc9109] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 17:55:10 +0200

eole-one-node (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [913065a] ne plus faire d'erreur avant la configuration (ref #17333 @4h)
  * [6028070] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [77c3b47] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:44:46 +0200

eole-one-node (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c5ab103] hyperviseur localement => hyperviseur (ref #17333)
  * [0de7487] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1c5d6b2] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:13:30 +0200

eole-one-node (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [3a23362] Réoganisation du dictionnaire
  * [88533c4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5ff84e5] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:38:05 +0200

eole-one-node (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6e66126] Corrections cosmétiques pour faire plaisir a CreoleLint
  * [1e993a9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [226f848] Philippe Caseiro: Update package since “debian/eole/2.6.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Sep 2016 16:26:49 +0200

eole-one-node (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [eefcf2c] Hapy node doit avoir au moins 2 cartes pour fonctionner.
  * [32ce6b7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [467714c] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Sep 2016 16:01:03 +0200

eole-one-node (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6ca5f0b] Amélioration du script pour éviter des affichages ambigües
  * [a7e002f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a511a89] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 Sep 2016 10:36:39 +0200

eole-one-node (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [812af41] one_master doit être un hostname !
  * [8cbee4c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cae0e4b] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Aug 2016 15:24:26 +0200

eole-one-node (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c10b3f8] Passage du Makefile en 2.6
  * [bac3fe0] Modification de la dépendance sur kvm-ipxe

  [ Daniel Dehennin ]
  * [1014047] Merge branch '2.4.2/master'
  * [986bb09] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b56371e] Philippe Caseiro: Update package since “debian/eole/2.4.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 13:44:47 +0200
