## eole-one-node 2.6.0-10

=== debian/changelog ===
eole-one-node (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [197fe72] Le réseau libvirt par défaut pose problème
  * [0f72297] Le script preservice doit être installé
  * [4d579f2] Merge branch '2.6.0/17285-remove-default-libvirt-network'
  * [2614f79] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [6420979] Daniel Dehennin: Update package since “debian/eole/2.6.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Nov 2016 10:10:12 +0100
