=== debian/changelog ===
eole-one-node (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [aee2db8] Merge branch '2.6.0/20077-remove-default-network-postservice' into 2.6.1/master
  * [85bcacd] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [b8c9a6e] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Apr 2017 10:22:28 +0200

eole-one-node (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e4f465] Prepare version 2.6.1
  * [f0a5944] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [197fe72] Le réseau libvirt par défaut pose problème
  * [0f72297] Le script preservice doit être installé
  * [c87e29b] Merge branch '2.6.0/17285-remove-default-libvirt-network'
  * [0d68d2e] Merge branch 'master'

  [ Joël Cuissinat ]
  * [ae0ee66] Variables décrivant l'orchestrateur en mode basic car calcul impossible
  * [53076a2] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [5620bcf] Daniel Dehennin: Update package since “debian/eole/2.6.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Nov 2016 11:47:49 +0100
