=== debian/changelog ===
eole-one-node (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [1ee542b] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.0/master
  * [5b6c507] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fbd41f4] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 09:55:13 +0200

eole-one-node (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [69fc984] Do not restart onenode.service during instance if it's already up and running
  * [45bfd79] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e99f58b] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Mar 2019 10:11:27 +0100

eole-one-node (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [a351633] Restart onenode.service during instance
  * [677acfd] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [275da6d] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Mar 2019 09:28:54 +0100
