=== debian/changelog ===
eole-one-node (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [f9fccb2] Prepare version 2.7.1
  * [225b1e1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [2d73fa0] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.1/master
  * [be359e2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ae828d9] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 09:56:54 +0200
