=== debian/changelog ===
eole-one-node (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [661fc7f] Fix bad variable name
  * [44fc4aa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5f98ac] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:58:05 +0100

eole-one-node (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dd4ab73] Updating package name in debian rules

  [ EOLE Build Daemon ]
  * [048d48f] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:48:01 +0100

eole-one-node (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3e7a9e8] Fix tabulation issue

  [ EOLE Build Daemon ]
  * [758f866] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:43:46 +0100

eole-one-node (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ae96dca] Updating debian/rules file with systemd helper

  [ EOLE Build Daemon ]
  * [dcf4091] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:36:40 +0100

eole-one-node (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e8bfc9e] Adding missing build depends

  [ EOLE Build Daemon ]
  * [58fae64] Philippe Caseiro: Update package since “debian/eole/2.7.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:29:14 +0100

eole-one-node (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f1004b] Adding onenode.service to the package

  [ EOLE Build Daemon ]
  * [c5847cd] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:46:19 +0100

eole-one-node (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [219c7b8] Adding new dependencies for xmlrpc api usage
  * [8773407] Moving onevm-all and onenode.service from eole-one-master
  * [6b45821] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [35e8a48] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:42:08 +0100

eole-one-node (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [f9fccb2] Prepare version 2.7.1
  * [225b1e1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [a39baec] Prepare version 2.7.2
  * [9e41f28] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [aa57685] Using new variable name for activer_onesinglenode
  * [0bc5a0d] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [956ec0b] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Oct 2019 16:14:52 +0200
