## eole-one-node 2.7.2-9

=== debian/changelog ===
eole-one-node (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [5a6a10b] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.2/master
  * [d77d7ba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [93363c8] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Jun 2020 15:40:59 +0200
