## eole-one-node 2.8.0-4

=== debian/changelog ===
eole-one-node (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [392248f] désactiver opennebula-showback sur hapy (ref #31366)
  * [b1dd38f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8a35d2] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Dec 2020 10:15:17 +0100

eole-one-node (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1645662] Adding missing dep ruby-nokogiri

  [ EOLE Build Daemon ]
  * [58da470] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 19 Nov 2020 16:50:13 +0100

eole-one-node (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [6d5ee28] Merge branch '2.7.0/30006-sudo-onenode'
  * [b681703] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c09addd] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 16:03:27 +0200

eole-one-node (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cadd6b8] Prepare version 2.8.0
  * [3f293f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6eb9010] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 15:20:29 +0100
