=== debian/changelog ===
eole-one-node (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c5bf817] masque opennebula-showback.timer (ref #31366)
  * [66b1e3b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f801ed6] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 10:04:38 +0100

eole-one-node (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a6f7321] arrête le service/timer en même temps que ca le désactive (ref #31366)
  * [6f5286b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0937c2e] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:31:46 +0100

eole-one-node (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [47a0944] désactive opennebula-showback.timer (ref #31366)
  * [29d6deb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [56ce5a8] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 14:41:24 +0100
