=== debian/changelog ===
eole-one-node (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d6b526a] meilleurs gestion des dépendances (ref #32875)
  * [04658b9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f724106] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 05 Jul 2021 15:08:20 +0200

eole-one-node (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d971b1e] Prise en charge de tous les services dans l’override
  * [1ee969b] Conditionning start on credentials being present.
  * [9077d05] Merge branch 'master' into dist/eole/2.8.1/master
  * [dd2d236] Adjust sudoer rule to new service name.
  * [8a8171c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [df912da] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Jul 2021 17:49:16 +0200

eole-one-node (2.8.1-6) eole-2.8-unstable; urgency=low

  [ lseys ]
  * [d616905] ajout de deux services onenode
  * [502bfb0] modification du dicos pour onenode
  * [70b57ac] Merge branch 'master' into dist/eole/2.8.1/master
  * [ac097c1] installation des service systemd
  * [44b833f] correction suite inversion
  * [e3b5eaa] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2b90d11] lseys: Update package since “debian/eole/2.8.1-5”

 -- lseys <lseys@cadoles.com>  Tue, 29 Jun 2021 11:08:00 +0200

eole-one-node (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c5bf817] masque opennebula-showback.timer (ref #31366)
  * [ca2af9e] Merge branch '2.8.0/master'
  * [00353ff] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d7a920] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 10:06:43 +0100

eole-one-node (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a6f7321] arrête le service/timer en même temps que ca le désactive (ref #31366)
  * [fab52a0] Merge branch '2.8.0/master'
  * [d2deb94] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f908277] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:32:27 +0100

eole-one-node (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [47a0944] désactive opennebula-showback.timer (ref #31366)
  * [ed5eb69] Merge branch '2.8.0/master'
  * [d2d3152] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41456ae] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 14:41:44 +0100

eole-one-node (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [392248f] désactiver opennebula-showback sur hapy (ref #31366)
  * [d0edd0c] Merge branch '2.8.0/master'
  * [70eff4f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec7184e] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Dec 2020 10:15:44 +0100

eole-one-node (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f75203] Prepare version 2.8.1
  * [3ec190d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [8b807c5] Adding missing dep ruby-nokogiri

  [ EOLE Build Daemon ]
  * [2dea5a8] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 19 Nov 2020 16:48:56 +0100
