=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-node
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu, ruby-opennebula, ruby-xmlrpc
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu, ruby-opennebula, ruby-xmlrpc, ruby-nokogiri
 Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
