=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenode $@
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart $@
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop $@

.PHONY: override_dh_installinit
