=== debian/changelog ===
eole-one-node (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0ae2658] eole-one-node : add ovmf and reorganize dependencies

  [ EOLE Build Daemon ]
  * [bd02ce5] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:03:38 +0200

eole-one-node (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1c06b40] Cohérence avec le script preservice/00-hapy-bridge (eole-one-master).
  * [b42f97a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [942862b] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:34:08 +0200

eole-one-node (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9ee3800] Charger les dépendances ruby
  * [07b343b] Merge branch 'master' into dist/eole/2.9.0/master
  * [b152211] Mise à jour des dépendances.

  [ EOLE Build Daemon ]
  * [95eb0ee] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 10:07:10 +0200

eole-one-node (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e9d7d8b] Correction d’une description de variable
  * [c781783] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce1a5aa] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 14:20:15 +0200

eole-one-node (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2f23859] Upgrade eole-one-node packaging for EOLE 2.9
  * [ed4f06a] Merge branch 'master' into dist/eole/2.9.0/master

  [ Daniel Dehennin ]
  * [2b6ed8b] fix(makefile): installing files requires directories first

  [ EOLE Build Daemon ]
  * [a8f269d] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 May 2023 11:40:35 +0200

eole-one-node (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2060258] Prepare version 2.9.0
  * [53cfabd] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [7fbc043] Remove obsolete ruby-opennebula dependency

  [ EOLE Build Daemon ]
  * [6a4dbc0] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 May 2023 10:52:03 +0200
