=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:

	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenode
	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart
	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop

.PHONY: override_dh_installsystemd
