=== debian/changelog ===
eole-one-node (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a70a46d] eole-one-node : add ovmf and reorganize dependencies

  [ EOLE Build Daemon ]
  * [1c55900] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:12:25 +0200

eole-one-node (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c58a967] Adding spice support to opennebula nodes
  * [98384e7] fix(eole.mk): compat update for 2.9)
  * [183efaa] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-node
  * [25422e2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0355404] Philippe Caseiro: Update package since “debian/eole/2.10.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Mar 2025 10:35:00 +0100

eole-one-node (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [c8277c7] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [ae90e22] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Mar 2025 12:24:08 +0100

eole-one-node (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d06a63e] fix(scripts): removing deprecated syntax for File.exists
  * [7c3f405] fix(eole.mk): compat update for 2.9)
  * [5a0c152] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1845c76] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Mar 2025 11:19:09 +0100

eole-one-node (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9207f33] Prepare release 2.10.0
  * [d4ca735] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1c06b40] Cohérence avec le script preservice/00-hapy-bridge (eole-one-master).
  * [5e498b1] Merge branch '2.9.0/master'
  * [779ffcc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ed4229f] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:34:58 +0200
