=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          opennebula-node-kvm,
          ovmf,
          qemu-utils,
+         qemu-system-modules-spice,
          ruby-nokogiri,
          ruby-xmlrpc,
          ${misc:Depends}
