=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,8 @@
 	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart
 	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop
 
-.PHONY: override_dh_installsystemd
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_installsystemd override_dh_builddeb
